@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:ital,wght@0,100..700;1,100..700&display=swap');

*{
  margin: 0;
  padding: 0;
  font-family: "Josefin Sans", sans-serif;
}

.content{
    background: linear-gradient(rgba(0, 0, 0, 1),rgba(0, 0, 0, 1),rgba(0, 0, 0, 0.8));
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

.content h1{
    color: black;
    text-align: center;
}

.logo{
    text-align: center;
}

.content form{
    display: flex;
    width: 400px;
    background: rgba(255, 255, 255, 0.9);
    padding: 2rem 1.5rem;
    border-radius: 10px;
    flex-direction: column;
}

.content form label{
    padding: 0.7rem 0;
    box-sizing: border-box;
    color: black;
    text-shadow: 1px 1px solid rgba(255, 255, 255, 0.1);
}

.content form input{
    padding: 1rem;
    border-radius: 10px;
    font-size: 17px;
}

.btns-login{
    width: 100%;
    display: flex;
    justify-content: center;
    padding: 1rem 0;
}

.btn-login{
    background: rgb(0,0,0,1);
    color: aliceblue;
    padding: 1rem;
    border-radius: 10px 0 0 10px;
    text-shadow: 1px black;
    transition: all 500ms;
    border-style: none;
    width: 50%;
    font-size: 18px;
}

.btn-create-login{
    background: rgb(0,0,0,1);
    color: aliceblue;
    padding: 1rem;
    width: 50%;
    border-radius: 0 10px 10px 0;
    text-shadow: 1px black;
    transition: all 500ms;
    border-style: none;
    font-size: 18px;
}

.btn-login:hover{
    background: rgb(191, 187, 187);
    transition: all 500ms;
    color: black;
    cursor: pointer;
}

.btn-create-login:hover{
    background: rgb(191, 187, 187);
    color: black;
    transition: all 500ms;
    cursor: pointer;    
}